SHOWIMG(1)

NAME
ShowImg - a feature-rich image viewer which can display numerous formats.

SYNOPSIS
showimg [generic-options] [file] [directory]

DESCRIPTION
ShowImg is a feature-rich image viewer which can display numerous formats, including JPEG, PNG, GIF (animated) and MNG. It consists of a tree view frame, a directory/preview frame, and a view frame. The (larger) view frame can be exchanged with the (smaller) directory/preview frame. It can preview and display images from multiple directories and search for identical images. ShowImg also features a full-screen mode, zooming, sorting, drag'n'drop with Konqueror, and support for images in compressed archives (.zip).

OPTIONS
A summary of options are included below.

--help
    Show summary of options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version of program.

--license
    Show license information

file
    A required argument 'file'

directory
    the directory you want to browse

AUTHORS
ShowImg was written by Richard Groult <rgroult@jalix.org>. This manual page was written by Jean-Michel Kelbert <kelbert@debian.org>, for the Debian GNU/Linux system (but may be used by others).